/* CSS Document */

/* -------------------------------------------- Links Content -------------------------------------------- */
div.contentMain a:link {color:#666666;}
div.contentMain a:visited {color:#666666;}
div.contentMain a:hover {
	color:#417292;
	text-decoration: none;
}
div.contentMain a:active {color:#666666;}
div.contentMain a:focus {color:#666666;}

/* -------------------------------------------- Links Baseline -------------------------------------------- */


/* -------------------------------------------- normaler Text -------------------------------------------- */
p, p.untertitel, li, div.contentMain td {
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	margin-top: 0px;		
	margin-bottom: 10px;
	line-height: 16px;
}

p.teaser {
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 10px;
	line-height: 18px;
}

p.untertitel {
	font-size: 10px;
	line-height: 13px;	
	color: #333333;
	text-decoration: none;
}

p.centerContent {
	text-align: center;
}

p.homeNews {
	font-size: 10px;
	line-height: 13px;
	color: #333333;
	text-decoration: none;
	margin: 0px;
	padding: 2px;
}

.infobox {
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	line-height: 14px;
	padding: 4px;
	text-align: center;
}

.fehler {
	font-size: 11px;
	color: #FF0000;
	font-weight: bold;	
	text-decoration: none;
	line-height: 18px;
}


/* -------------------------------------------- Überschriften -------------------------------------------- */
h1, h2, h3, h4, h5 {
	line-height: 18px;
	font-weight: bold;
	color: #417292;
	vertical-align: top;
	margin-bottom: 0px;	
}

h1 {
	font-size: 13px;
	margin: 2px 0px 2px 0px;	
}

h2 {
	font-size: 11px;
	margin-top: 15px;	
}

h3 {
	font-size: 11px;	
	margin: 0px 0px 0px 0px;	
	color: #333333;				
}

h4 {
	font-size: 11px;	
	margin: 0px 0px 0px 0px;				
}

h5 {
	font-size: 11px;
	margin: 0px 0px 0px 0px;
	background-color: #FFFFFF;
}

h2 a:hover {
	color: #000000;
	text-decoration: none;
}


table#registrationFees {
	border: none;
}

table#registrationFees td, table#registrationFees tr {
	padding: 2px;
	margin: 0;
}

table#registrationFees .conference {
	background-color: #fffebc;
}

table#registrationFees .workshops {
	background-color: #ededff;
}

table#registrationFees .others {
	background-color: #fff0f0;
}

table#registrationFees .conferenceEarly {
	background-color: #e8e7b7;
}

table#registrationFees .conferenceAdvance {
	background-color: #D5D485;
}

table#registrationFees .conferenceNormal {
	background-color: #E2DE52;
}

table#registrationFees .workshopsEarly {
	background-color: #dcdce5;
}

table#registrationFees .workshopsAdvance {
	background-color: #c2c2e4;
}

table#registrationFees .workshopsNormal {
	background-color: #AFAFFF;
}

table#registrationFees .odd {
	background-color: #eaeaea;
}

table#registrationFees .even {
	background-color: #ffffff;
}

table#registrationFees .conferenceEarlyOdd {
	background-color: #dddcb9;
}

table#registrationFees .conferenceEarlyEven {
	background-color: #f0efd2;
}

table#registrationFees .conferenceAdvanceOdd {
	background-color: #cbca89;
}

table#registrationFees .conferenceAdvanceEven {
	background-color: #e0e0ab;
}

table#registrationFees .conferenceNormalOdd {
	background-color: #E6E27A;
}

table#registrationFees .conferenceNormalEven {
	background-color: #F9F7A0;
}

table#registrationFees .workshopsEarlyOdd {
	background-color: #cbcbd3;
}

table#registrationFees .workshopsEarlyEven {
	background-color: #e3e3ea;
}

table#registrationFees .workshopsAdvanceOdd {
	background-color: #b3b3d3;
}

table#registrationFees .workshopsAdvanceEven {
	background-color: #cecee9;
}

table#registrationFees .workshopsNormalOdd {
	background-color: #B9B9FF;
}

table#registrationFees .workshopsNormalEven {
	background-color: #D4D4FF;
}

form#booking {
	display: inline;
	margin: 0;
	padding: 0;
}

form#booking button {
	display: inline;
/*	background-color: transparent;
	border: none; */
	margin: 0;
	padding: 0;
}

table#conferenceProgram {
	margin: 1em 0em 1em 0em;
}

table#conferenceProgram td {
	vertical-align: top;
}

table#conferenceProgram .dayOdd {
	background-color: #fffebc;
	font-weight: bold;
	width: 25%;
}

table#conferenceProgram .dayEven {
	background-color: #ededff;
	font-weight: bold;
	width: 25%;
}

table#conferenceProgram .partOdd {
	background-color: #eaeaea;
}

table#conferenceProgram .partEven {
	background-color: #ffffff;
}

table#conferenceProgram .dayOddPartOdd {
	background-color: #dddcb9;
}

table#conferenceProgram .dayOddPartEven {
	background-color: #f0efd2;
}

table#conferenceProgram .dayEvenPartOdd {
	background-color: #cbcbd3;
}

table#conferenceProgram .dayEvenPartEven {
	background-color: #e3e3ea;
}

table#conferenceProgram .struct {
	height: 0.3em;
	width: 0;
	padding: 0;}

table#conferenceProgram table.innerCell {
	width: 95%;
	margin: 1em auto 0em auto;
}

table#conferenceProgram table.innerCell td {
	width: 95%;
	border: 2px solid White;
	padding: 0.1em 0.2em 0.5em 0.2em;
}
